/*
 * Copyright (c) 2023-2025 Datalayer, Inc.
 * Distributed under the terms of the Modified BSD License.
 */
export const asSurvey = (s) => {
    return {
        id: s.uid,
        name: s.name_s,
        userId: s.user_id,
        form: s.form,
        createdAt: new Date(s.creation_ts_dt),
        updatedAt: new Date(s.last_update_ts_dt),
    };
};
